# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Wed Dec 19 15:02:30 ICT 2018
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	IrScrutinizerExport
	bits	13
	flags	RC5|CONST_LENGTH
	eps	30
	aeps	100
	zero	889	889
	one	889	889
	plead	889
	gap	90886
	toggle_bit	2
	frequency	36000
	begin codes
		IrScrutinizer captured signal	0x1001
	end codes
end remote
